Bug 237500 - Missing dependencies
Summary: Missing dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openjade   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ondrej Vasik
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-23 15:16 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.3.2-29.FC8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 14:49:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-04-23 15:16:48 UTC
/usr/lib/libostyle.so is insufficiently linked,

ldd -r /usr/lib/libostyle.so spits out lots of undefined symbols.

Comment 1 Ondrej Vasik 2007-07-23 14:49:36 UTC
Same for /usr/lib/libospgrove.so ... both fixed in 1.3.2-29.FC8


Note You need to log in before you can comment on or make changes to this bug.